View Issue Details

IDProjectCategoryView StatusLast Update
0000657SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.3 
Target Version3.0.4Fixed in Version3.0.4 
Summary0000657: SymmetricEngineHolder.install should encrypt database password by default
DescriptionSide note: the install API is not used by the open source software at this point.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2f017310

2012-06-21 12:54:44

chenson

Details Diff
0000657: SymmetricEngineHolder.install should encrypt database password by default
0000657
mod - symmetric/symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2012-06-21 12:54 chenson New Issue
2012-06-21 12:56 chenson Product Version => 3.0.3
2012-06-21 12:56 chenson Target Version => 3.0.4
2012-06-21 12:57 chenson Status new => resolved
2012-06-21 12:57 chenson Fixed in Version => 3.0.4
2012-06-21 12:57 chenson Resolution open => fixed
2012-06-21 12:57 chenson Assigned To => chenson
2012-06-23 11:48 admin Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5903
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2f017310